/*!
  \example connectSample.cpp

  \brief 接続サンプル

  \author Satofumi KAMIMURA

  $Id: connectSample.cpp 1739 2010-03-06 07:43:32Z satofumi $
*/

#include "mUrgDevice.h"
#include <SDL.h>

using namespace qrk;


int main(int argc, char *argv[])
{
  mUrgDevice urg(argc, argv);

  if (! urg.connect("/dev/ttyACM0")) {
    printf("UrgDevice::connect: %s\n", urg.what());
    exit(1);
  }

  return 0;
}
